


.headroom--pinned { transform: translateY(0%); transition: all 0.25s}
.headroom--unpinned { transform: translateY(-100%); transition: all 0.25s}

header {background-color: #CA2328; width: 100%; z-index: 2; position: fixed;}
header .container{}
header #Nav-Logo {display: flex; position: relative; justify-content: space-between; align-items: center; padding: 5px;}
header #Nav-Logo .menu-fecha {width: 15%; display: flex; flex-direction: column; justify-content: space-around; align-items: center; flex-wrap: wrap;}
  header #Nav-Logo .menu-fecha .fecha{width: 100%; margin-bottom: 5px; opacity: 0.5; text-align: center;}
  header #Nav-Logo .menu-fecha .fecha p {color: #fff; font-size: 0.75rem; font-family: sans-serif; text-transform: uppercase;}
  header #Nav-Logo .menu-fecha .menu-lateral {width: 60%; border: 1px solid #fff; padding: 7px; display: flex; justify-content: center; align-items: center; opacity: 0.5; transition: all 0.25s}
  header #Nav-Logo .menu-fecha .menu-lateral:hover {opacity: 1; transition: all 0.25s}
  header #Nav-Logo .menu-fecha .menu-lateral a {display: flex; justify-content: space-between; width: 70%; align-items: flex-start; color: #fff; font-family: sans-serif; text-transform: uppercase;}

header #Nav-Logo .logo-header {width: 70%; display: flex; justify-content: center; align-items: center;}
  header #Nav-Logo .logo-header a{width: 90%; margin: 0 auto;}
  header #Nav-Logo .logo-header a img{width: 60%; margin: 0 auto}
  header #Nav-Logo .logo-header a img.logo-estados{width: 100%; margin: 0 auto}


header #Nav-Logo .buscador-sm {width: 15%; display: flex; justify-content: center; align-items: center; flex-wrap: wrap;}
header #Nav-Logo .buscador-sm ul.social-media {display: flex; justify-content: space-around; width: 80%; margin-bottom: 10px;}
header #Nav-Logo .buscador-sm ul.social-media li { display: flex; justify-content: center; align-items: end; width: 20px; height: 20px; border-radius: 50%; opacity: 0.5; transition: all 0.25s;}
header #Nav-Logo .buscador-sm ul.social-media li:hover {opacity: 1; transition: all 0.25s}
header #Nav-Logo .buscador-sm ul.social-media li a {color: #fff;}
header #Nav-Logo .buscador-sm ul.social-media li a i{font-size: 0.85rem}

header #Nav-Logo .buscador-sm a.buscador{ display: flex; justify-content: space-between; width: 60%; align-items: center; color: #fff; font-family: sans-serif; text-transform: uppercase; border: 1px solid; padding: 5px 20px; opacity: 0.5; transition: all 0.25s;}
header #Nav-Logo .buscador-sm a.buscador:hover{ opacity: 1; transition: all 0.25s;}
header #Nav-Logo .buscador-sm a.buscador i {font-size: 0.85rem;}

header .uk-navbar-toggle {min-height: auto; color: #fff;}
header .uk-search-input{color: #fff;}
header .uk-search-input::-webkit-input-placeholder {color: #fff; opacity: 0.25}

header nav.secciones-nav {width: 100%; background-color: #18376b; padding: 5px;}
header nav.secciones-nav ul {display: flex; justify-content: space-between; align-items: center;}
header nav.secciones-nav ul li a {color: #fff; font-size: 0.85rem; font-family: sans-serif; text-transform: uppercase; font-weight: 100;}

header nav.secciones-nav ul.estados { width: 100%; margin: 0 auto;}
header nav.secciones-nav ul.estados li.LSR-Nacional a img{width: 130px}
header nav.secciones-nav ul.estados li.LSR-YST a img{width: 80px}
header nav.secciones-nav ul.estados li.LSR-SM a img{width: 130px}


.menu-mobile {background: #071835; display: block; flex-direction: column; justify-content: center; align-items:flex-start; flex-wrap: wrap;}
.menu-mobile ul{margin-top: 30px; width: 100%}
.menu-mobile ul li{width: 100%; padding: 10px 5px; cursor: pointer; transition: all 0.25s;}

.menu-mobile ul li:hover{background-color: #09214a; transition: all 0.25s;}
.menu-mobile ul li.opi:hover{background-color: transparent !important; transition: all 0.25s;}
.menu-mobile ul li.opi-2{padding: 0}
.menu-mobile ul li a {font-family: sans-serif;}

.menu-mobile ul li.lsr a img{width: 130px;}
.menu-mobile ul li.yst {margin-top: 50px}
.menu-mobile ul li.yst a img{width: 90px;}
.menu-mobile ul li.sm a img{width: 130px;}


.menu-mobile ul li ul{margin-top: 0;}
.menu-mobile ul li ul li {padding: 10px 0; padding-left: 5px;}
.menu-mobile ul li .uk-nav>li>a{padding:0;}



li.smm, li.derechos{margin-top: 30px; padding: 0 !important}
li.smm:hover, li.derechos:hover{background-color: transparent !important;}
ul.social-media-mobile{display: flex; justify-content: center;}
ul.social-media-mobile li, ul.social-media-mobile li:hover {padding: 0 !important;display: flex; justify-content: center; align-items: center; margin: 0 7px; width: 25px; height: 25px; border-radius: 50%;}

li.derechos p{font-size: 0.75rem; font-family: sans-serif; color: rgba(255,255,255,0.5)}

.face-bg{background-color: 	#3b5998 !important}
.twit-bg{background-color: 	#1dcaff !important}
.yout-bg{background-color: 	#ff0000 !important}
.inst-bg{background: #d6249f;background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%) !important;}
.what-bg{background-color: 	#25d366 !important}
.tele-bg{background-color: 	#0088cc !important}

/********** Footer **********/

  footer {width: 100%; padding: 30px; background-color: #09214a; border-top: 10px solid #CA2328}
  footer .logo-footer { padding-bottom: 0;}
  footer .logo-footer img {width: 200px; margin: 0 auto;}
  footer img.comscore {width: 130px; margin: 0 auto;}
  footer ul {justify-content: space-around; border-top: 1px dotted rgba(255,255,255,0.5); padding-top: 5px; border-bottom: 1px dotted rgba(255,255,255,0.5); padding-bottom: 5px; display: flex}
  footer ul li {margin-right: 20px;}
  footer ul li a {color: #fff; font-size: 0.85rem; font-family: sans-serif; text-transform: uppercase; opacity: 0.75;}
  footer ul li a:hover {color: #fff;}
  footer .text-footer {padding-top: 0;}
  footer .text-footer p{color: #fff; font-size: 0.75rem; text-align: left; font-family: sans-serif;}

  .fot-1 {order: 1;}
  .fot-2 {order: 2;}
  .fot-3 {order: 3;}
  .fot-4 {order: 4;}
  .fot-5 {order: 5;}
  .fot-6 {order: 6;}
/*********************************************************************************************************************
                                                Media Queries
 *********************************************************************************************************************/

  /********** FullHD **********/
    @media screen and (min-width: 1440px){
    }

  /********** Widescreen **********/
    @media screen and (max-width: 1439px){
      header #Nav-Logo .logo-header {width: 60%;}
      header #Nav-Logo .logo-header a img {width: 75%;}
      header #Nav-Logo .menu-fecha {width: 20%;}
      header #Nav-Logo .buscador-sm {width: 20%;}
      header #Nav-Logo .buscador-sm a.buscador {width: 70%;}
    }

  /********** Desktop **********/
    @media screen and (max-width: 1199px){
      .lsr-hidden{display: none;}
    }

    /********** Tablet **********/
    @media screen and (max-width: 1007px){
      header #Nav-Logo .menu-fecha { width: 20%; align-items: flex-start; margin-left: 10px;}
      header #Nav-Logo .menu-fecha .menu-lateral {width: 25%; justify-content: center; align-items: center;}
      header #Nav-Logo .buscador-sm {width: 20%; justify-content: flex-end; margin-right: 10px;}
      header #Nav-Logo .buscador-sm a.buscador { width: 25%; justify-content: center; align-items: center; padding: 10px 15px;}
      header #Nav-Logo .buscador-sm a.buscador i {font-size: 1rem;}

      footer ul {overflow: hidden; overflow-x: scroll;  display: -webkit-box; }
      .fot-1 {order: 1;}
      .fot-2 {order: 2;}
      .fot-3 {order: 3;}
      .fot-4 {order: 4;}
      .fot-5 {order: 5;}
      .fot-6 {order: 6;}
      footer .text-footer p {font-size: 0.65rem;}
    }

    /********** Mobile **********/
    @media screen and (max-width: 767px){
      .menu-mobile {display: block;}
      header #Nav-Logo .logo-header {width: 80%;}
      header #Nav-Logo .logo-header a {width: 100%;margin: 0 auto;}
      header #Nav-Logo .logo-header a img {width: 100%;}
      header #Nav-Logo .menu-fecha .menu-lateral { width: 50%; padding: 4px 10px;}
      header #Nav-Logo .menu-fecha .menu-lateral a { justify-content: center; align-items: center;}
      header #Nav-Logo .buscador-sm a.buscador {width: 50%; padding: 7px 15px;}

      footer .text-footer p {text-align: center; font-size: 0.65rem;}
      footer img.comscore {width: 90px; margin: 0 auto;}
    }
